<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Observational xmlns="http://pds.nasa.gov/pds4/pds/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1N00.xsd">
  <Identification_Area>
    <logical_identifier>urn:nasa:pds:galileo.ast-ida.ssi.cal-images:data:color_set_id_ida_tab</logical_identifier>
    <version_id>1.0</version_id>
    <title>Color Set ID Table for the 243 Ida qubes</title>
    <information_model_version>1.23.0.0</information_model_version>
    <product_class>Product_Observational</product_class>
    <Citation_Information>
      <publication_year>2014</publication_year>
      <description>This table identifies which images can be grouped together to form a color data set</description>
      <List_Author>
        <Person>
          <given_name>Deborah L.</given_name>
          <family_name>Domingue</family_name>
          <person_orcid>0000-0002-7594-4634</person_orcid>
        </Person>
      </List_Author>
    </Citation_Information>
    <Modification_History>
      <Modification_Detail>
        <modification_date>2025-09-11</modification_date>
        <version_id>1.0</version_id>
        <description>Migrated from PDS3 GO-A-SSI-3-IDA-CALIMAGES-V1.0.</description>
      </Modification_Detail>
    </Modification_History>
  </Identification_Area>
  <Observation_Area>
    <Time_Coordinates>
      <start_date_time>1993-08-28T13:01:30.998Z</start_date_time>
      <stop_date_time>1993-08-28T16:52:53.298Z</stop_date_time>
    </Time_Coordinates>
    <Primary_Result_Summary>
      <purpose>Science</purpose>
      <processing_level>Derived</processing_level>
      <Science_Facets>
        <wavelength_range>Visible</wavelength_range>
        <discipline_name>Imaging</discipline_name>
        <facet1>Grayscale</facet1>
      </Science_Facets>
    </Primary_Result_Summary>
    <Investigation_Area>
      <name>Galileo</name>
      <type>Mission</type>
      <Internal_Reference>
         <lid_reference>urn:nasa:pds:context:investigation:mission.galileo</lid_reference>
         <reference_type>data_to_investigation</reference_type>
      </Internal_Reference>
    </Investigation_Area>
    <Observing_System>
      <Observing_System_Component>
        <name>GALILEO ORBITER</name>
        <type>Host</type>
        <Internal_Reference>
          <lid_reference>urn:nasa:pds:context:instrument_host:spacecraft.go</lid_reference>
          <reference_type>is_instrument_host</reference_type>
        </Internal_Reference>
      </Observing_System_Component>
      <Observing_System_Component>
        <name>Solid State Imaging System for GO</name>
        <type>Instrument</type>
        <Internal_Reference>
          <lid_reference>urn:nasa:pds:context:instrument:go.ssi</lid_reference>
          <reference_type>is_instrument</reference_type>
        </Internal_Reference>
      </Observing_System_Component>
    </Observing_System>
    <Target_Identification>
      <name>243 Ida</name>
      <type>Asteroid</type>
      <Internal_Reference>
        <lid_reference>urn:nasa:pds:context:target:asteroid.243_ida</lid_reference>
        <reference_type>data_to_target</reference_type>
      </Internal_Reference>
    </Target_Identification>
  </Observation_Area>  
  <File_Area_Observational>
    <File>
      <file_name>color_set_id_ida.tab</file_name>
      <local_identifier>file</local_identifier>
      <creation_date_time>2016-03-31Z</creation_date_time>
      <file_size unit="byte">988</file_size>
      <records>38</records>
      <comment>This table identifies which images can be grouped together to form a color data set.</comment>
    </File>
    <Table_Character>
      <local_identifier>table</local_identifier>
      <offset unit="byte">0</offset>
      <records>38</records>
      <record_delimiter>Carriage-Return Line-Feed</record_delimiter>
      <Record_Character>
        <fields>3</fields>
        <groups>0</groups>
        <record_length unit="byte">26</record_length>
        <Field_Character>
          <name>Image File Name</name>
          <field_number>1</field_number>
          <field_location unit="byte">1</field_location>
          <data_type>ASCII_String</data_type>
          <field_length unit="byte">14</field_length>
          <field_format>%-14s</field_format>
          <description>The identifier (without the filter designation) of the image file</description>
        </Field_Character>
        <Field_Character>
          <name>Filter Name</name>
          <field_number>2</field_number>
          <field_location unit="byte">16</field_location>
          <data_type>ASCII_String</data_type>
          <field_length unit="byte">7</field_length>
          <field_format>%7s</field_format>
          <description>The filter name under which the image file was acquired</description>
        </Field_Character>
        <Field_Character>
          <name>Set Identifier</name>
          <field_number>3</field_number>
          <field_location unit="byte">24</field_location>
          <data_type>ASCII_String</data_type>
          <field_length unit="byte">1</field_length>
          <field_format>%-1s</field_format>
          <description>All images with the same set identifier belong to the same color image set</description>
        </Field_Character>
      </Record_Character>
    </Table_Character>
  </File_Area_Observational>
</Product_Observational>

